/**
 * User forms, e.g. login, register and password reset.
 ============================================================================ */
.user-login-form .form-text {
  width: 100%;
}
.user-login-form + .item-list .item-list__list {
  padding: 0;
}
.user-login-form + .item-list .item-list__item {
  list-style: none;
}

/**
 * User Profiles
 ============================================================================ */
.user__status {
  float: right;
}

/* Content editing styles for logged-in users */

.action-links__button a.button.button-action {
	background-color: #0678be;
    text-align: center;
    border: 1px solid #fff;
    color: #fff;
    height: auto;
    display: block;
    border-radius: 5px;

}

.action-links__button a.button.button-action:hover {
  box-shadow: 0 0 0.5em 0.1em hsla(203, 100%, 60%, 0.7);
}

.user-logged-in #block-las-unit-theme-local-actions .button,
.user-logged-in #edit-submit-content.button,
.user-logged-in #edit-submit.button,
.user-logged-in .node-form .button,
.user-logged-in #edit-header .button {
  width: auto;
  /*max-width: 200px;*/
  height: auto;
  background-color: #ccc;
  border: 1px solid #aaa;
  color: #333;
  padding: 5px 10px;
  text-transform: none;
  font-weight: 600;
}

.user-logged-in #main-content .dropbutton a {
	color: #fff;
}

/**
 * Editor styles
 ============================================================================ */
.js .field--widget-paragraphs td {
  border: none;
}

.js .paragraph-type-label {
	font-weight: bold;
}

.js .field--widget-paragraphs .paragraphs-dropbutton-wrapper {
	display: inline-block;
}

#edit-field-paragraph-wrapper .form-wrapper {
	margin-bottom: 0;
}

#edit-field-paragraph-wrapper tr {
	border: none;
}

#edit-field-paragraph-wrapper tr.draggable {
	border-bottom: 1px solid #ccc;
}

#edit-field-paragraph-wrapper th.field-label {
  padding: 0 0.4375rem;
}

#edit-field-paragraph-wrapper a.tabledrag-handle .handle {
background-position: center 15px;
}

.js .field--widget-paragraphs th .paragraphs-actions {
  margin-top: 0.15rem;
}

.dropbutton .button {
	margin: 0;
	display: inline-block;
}

.dropbutton-multiple .dropbutton,
.dropbutton .secondary-action {
	border: none;
}

.dropbutton .dropbutton-toggle button:visited, 
.dropbutton .dropbutton-toggle .button:visited, 
.dropbutton .dropbutton-toggle button:active, 
.dropbutton .dropbutton-toggle .button:active {
	border: none !important;
}

.dropbutton .dropbutton-action > * {
	padding: 0;
}

h4.label, .form-composite > legend {
	display: inline-block;
}

